<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.ccs.api.mapper.FireFightingSystemMapper">

<select id="getMridByCode" resultType="com.yeejoin.amos.boot.module.ccs.api.entity.FireFightingSystem">
    SELECT *
    FROM
        ast_fire_fighting_system
    where station_code = #{stationCode,jdbcType=VARCHAR}
    GROUP BY
        mrid
    </select>
</mapper>
